/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
  display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  float: left;
  position: relative;
  width: 100%;
  z-index: 99;
}
.mean-container a.meanmenu-reveal {
  border: 1px solid #002e5b;
  color: #002e5b;
  cursor: pointer;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1px;
  font-weight: 700;
  height: 22px;
  line-height: 22px;
  margin-top: -42px;
  padding: 8px 9px;
  position: absolute;
  right: 0;
  text-decoration: none;
  top: 0;
  width: 22px;
}
.mean-container a.meanmenu-reveal span {
  background: #002e5b none repeat scroll 0 0;
  display: block;
  height: 3px;
  margin-top: 3px;
}

.mean-container .mean-nav {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin-top: 15px;
  width: 100%;
  box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
}

.mean-container .mean-nav ul li a {
  border-top: 1px solid rgba(230, 230, 230, 0.5);
  color: #0c1923;
  display: block;
  float: left;
  margin: 0;
  padding: 10px 5%;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
  font-weight: 600;
}

.mean-container .mean-nav ul li li a {
  border-top: 1px solid rgba(230, 230, 230);
  opacity: 0.75;
  padding: 10px 10%;
  text-shadow: none;
  visibility: visible;
  width: 80%;
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
  background: #252525;
  background: rgba(255, 255, 255, 0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  border-color: currentcolor currentcolor rgba(255, 255, 255, 0.2)
    rgba(255, 255, 255, 0.4);
  border-image: none;
  border-style: none none solid solid;
  border-width: medium medium 1px 1px;
  font-weight: 700;
  height: 27px;
  margin-top: 1px;
  padding: 5px 12px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 26px;
  z-index: 2;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #fff;
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
}

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar,
.mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.mean-remove {
  display: none !important;
}

.transparent-header .mean-container a.meanmenu-reveal {
  border: 1px solid #fff;
  color: #fff;
}
.transparent-header .mean-container a.meanmenu-reveal span {
  background: #fff;
}

.header-2 .mean-container a.meanmenu-reveal {
  border: 1px solid #fff;
  color: #fff;
}
.header-2 .mean-container a.meanmenu-reveal span {
  background: #fff;
}

@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
  .slider-bg {
    min-height: 550px !important;
  }
  .slider-content h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .s-slider-content p {
    font-size: 15px;
  }
  .mb-105 {
    margin-bottom: 2px;
  }
  .mt-30 {
    margin-top: 17px;
  }
  .btn.ss-btn {
    padding: 15px 8px;
    font-size: 14px;
  }
  .pt-70 {
    padding-top: 15px;
  }
  .pb-70 {
    padding-bottom: 12px;
  }
  .about-title h2 {
    font-size: 25px;
  }
  .pb-40 {
    padding-bottom: 2px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .section-title h5 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-08-item {
    margin-bottom: 15px;
  }
  .services-08-item {
    padding: 19px;
    margin-bottom: 15px;
  }
  .services-08-thumb img {
    height: 60px;
    margin-bottom: 7px;
  }
  .services-08-content h3 {
    font-size: 21px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .pb-60 {
    padding-bottom: 0px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-content {
    padding: 0px 0px 0px;
    padding-bottom: 25px;
  }
  .pr-30 {
    padding-right: 7px;
  }
  .feature-title h2 {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .slider-bg {
    min-height: 550px !important;
  }
  .slider-content h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .s-slider-content p {
    font-size: 15px;
  }
  .mb-105 {
    margin-bottom: 2px;
  }
  .mt-30 {
    margin-top: 17px;
  }
  .btn.ss-btn {
    padding: 15px 8px;
    font-size: 14px;
  }
  .pt-70 {
    padding-top: 15px;
  }
  .pb-70 {
    padding-bottom: 12px;
  }
  .about-title h2 {
    font-size: 25px;
  }
  .pb-40 {
    padding-bottom: 2px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .section-title h5 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-08-item {
    margin-bottom: 15px;
  }
  .services-08-item {
    padding: 19px;
    margin-bottom: 15px;
  }
  .services-08-thumb img {
    height: 60px;
    margin-bottom: 7px;
  }
  .services-08-content h3 {
    font-size: 21px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .pb-60 {
    padding-bottom: 0px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-content {
    padding: 0px 0px 0px;
    padding-bottom: 25px;
  }
  .pr-30 {
    padding-right: 7px;
  }
  .feature-title h2 {
    font-size: 22px;
  }
}
@media (max-width: 475px) {
  .slider-bg {
    min-height: 550px !important;
  }
  .slider-content h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .s-slider-content p {
    font-size: 15px;
  }
  .mb-105 {
    margin-bottom: 2px;
  }
  .mt-30 {
    margin-top: 17px;
  }
  .btn.ss-btn {
    padding: 15px 8px;
    font-size: 14px;
  }
  .pt-70 {
    padding-top: 15px;
  }
  .pb-70 {
    padding-bottom: 12px;
  }
  .about-title h2 {
    font-size: 25px;
  }
  .pb-40 {
    padding-bottom: 2px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .section-title h5 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-08-item {
    margin-bottom: 15px;
  }
  .services-08-item {
    padding: 19px;
    margin-bottom: 15px;
  }
  .services-08-thumb img {
    height: 60px;
    margin-bottom: 7px;
  }
  .services-08-content h3 {
    font-size: 21px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .pb-60 {
    padding-bottom: 0px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-content {
    padding: 0px 0px 0px;
    padding-bottom: 25px;
  }
  .pr-30 {
    padding-right: 7px;
  }
  .feature-title h2 {
    font-size: 22px;
  }
}
@media (max-width: 375px) {
  .slider-bg {
    min-height: 550px !important;
  }
  .slider-content h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .s-slider-content p {
    font-size: 15px;
  }
  .mb-105 {
    margin-bottom: 2px;
  }
  .mt-30 {
    margin-top: 17px;
  }
  .btn.ss-btn {
    padding: 15px 8px;
    font-size: 14px;
  }
  .pt-70 {
    padding-top: 15px;
  }
  .pb-70 {
    padding-bottom: 12px;
  }
  .about-title h2 {
    font-size: 25px;
  }
  .pb-40 {
    padding-bottom: 2px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .section-title h5 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-08-item {
    margin-bottom: 15px;
  }
  .services-08-item {
    padding: 19px;
    margin-bottom: 15px;
  }
  .services-08-thumb img {
    height: 60px;
    margin-bottom: 7px;
  }
  .services-08-content h3 {
    font-size: 21px;
  }
  .pt-50 {
    padding-top: 25px;
  }
  .pb-60 {
    padding-bottom: 0px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .section-title p {
    margin-top: 10px;
  }
  .services-content {
    padding: 0px 0px 0px;
    padding-bottom: 25px;
  }
  .pr-30 {
    padding-right: 7px;
  }
  .feature-title h2 {
    font-size: 22px;
  }
}
